package agilpizza.modelo.pizza;

public class Bebida {
	private String nome;
	private double valor = 0.0;

	public Bebida(String nome, Double valor) {
		this.valor = valor;
		this.nome = nome;
	}

	public String getNome() {
		return nome;
	}

	public void setNome(String nome) {
		this.nome = nome;
	}

	public double getValor() {
		return valor;
	}

	public void setValor(double valor) {
		this.valor = valor;
	}
}
